/*
 * Declarations for applications using the Linux Auditing System
 * Copyright (C) SuSE Linux AG, 2003
 *
 */

#ifndef AUDIT_H
#define AUDIT_H

#include <sys/param.h>
#include <linux/audit.h>
#include <laus_tags.h>


#define AUDIT_QLENCFG_PATH	"/proc/sys/dev/audit/max-messages"

/*
 * User space generated audit records
 */
enum {
	AUDIT_MSG_TEXT = AUDIT_MSG_USERBASE,
};



#endif /* AUDIT_H */
